// MLdkGUIStart.h: interface for the MLdkGUIStart class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_MLDKGUISTART_H__EC54D013_8EEF_4644_B346_F9718875BF55__INCLUDED_)
#define AFX_MLDKGUISTART_H__EC54D013_8EEF_4644_B346_F9718875BF55__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class MLdkGUIStart : public cOsdObject  
{
public:
	MLdkGUIStart();
	virtual ~MLdkGUIStart();
	void	Show(void);
	eOSState	ProcessKey(eKeys k);

};

#endif // !defined(AFX_MLDKGUISTART_H__EC54D013_8EEF_4644_B346_F9718875BF55__INCLUDED_)
